<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoComponentEngineering xmlns="urn:tugraz:ivt:VectoAPI:EngineeringDefinitions:v0.7" xmlns:tns="urn:tugraz:ivt:VectoAPI:EngineeringInput:v0.7" xmlns:vdecdef="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v0.6" schemaVersion="0.7" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:EngineeringInput:v0.7 E:/QUAM/Workspace/VECTO_quam/VectoCore/VectoCore/Resources/XSD/VectoEngineeringInput.0.7.xsd">
	<Engine>
		<Data id="ENG-gooZah3D">
			<Manufacturer>Generic Engine Vendor</Manufacturer>
			<Model>Generic 40t Long Haul Truck Engine</Model>
			<Creator>Markus Quaritsch, TUG IVT</Creator>
			<Date>2017-02-15T11:00:00Z</Date>
			<Displacement>12730</Displacement>
			<IdlingSpeed>560</IdlingSpeed>
			<Inertia>0.77</Inertia>
			<WHTCEngineering>1</WHTCEngineering>
			<FuelConsumptionMap>
				<Resource type="csv" file="engine.vmap"/>
			</FuelConsumptionMap>
			<FullLoadAndDragCurve>
				<Resource type="csv" file="engine.vfld"/>
			</FullLoadAndDragCurve>
		</Data>
	</Engine>
</tns:VectoComponentEngineering>
